//生成随机字符
export function randomString(e){    
    e = e || 32;
    var t = "ABCDEFGHJKMNPQRSTWXYZabcdefhijkmnprstwxyz",
    a = t.length
    var r = "012345678",
    y = r.length,
    n = "";
    for (let i = 0; i < e; i++){
      n += t.charAt(Math.floor(Math.random() * a));
    } 
    for (let i = 0; i < e; i++){
      n +=r.charAt(Math.floor(Math.random() * y));
    } 
    return n.toUpperCase()
  }